Subject: Re: bug#17392: 24.3.90; cursor blinks faster and faster

From: Lennart Borgman <[email-masked]>
Date: Wed, 14 May 2014 21:11:31 +0200

On Wed, May 14, 2014 at 8:15 PM, Eli Zaretskii <[email-masked]> wrote:
>
>> BTW, can you reproduce the problem, Eli?
>
> No, and I don't think I will be able to reproduce this on Windows.  (I
> have no access to a GUI trunk build on a Unix system.)

As I said, I stopped using blinking cursor on windows because of this
problem. (But I am using my old EmacsW32 version so I can't reproduce
it here.)